Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ETL
Source: http://sourceforge.net/projects/synfig/files/ETL/
Comment: This package was debianized by Paul Wise <pabs@debian.org>
 on Fri, 4 Nov 2005 22:35:13 +0800.

Files: *
Copyright: 2002      Robert B. Quattlebaum Jr.
           2002      Adrian Bentley
           2007-2008 Chris Moore
           2010      Nikita Kitaev
           2008-2009 Paul Wise
           2012      Hisashi Todd Fujinaka
           2012      Denis Washington
           2013-2014 Carlos López
           2013-2015 Ivan Mahonin
License: GPL-2+
Comment: see list of contributors in AUTHORS file

Files: debian/*
Copyright: 2012-2021 Dmitry Smirnov <onlyjob@debian.org>
           2007-2009 Cyril Brulebois <kibi@debian.org>
           2006      Miguel Gea Milvaques <xerakko@debian.org>
           2006      Fabian Fagerholm <fabbe@debian.org>
           2005-2009 Paul Wise <pabs@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public License
 version 2 can be found in `/usr/share/common-licenses/GPL-2'.
